RubyGems Navigation menu

Reverse dependencies for fae-rails Latest version of the following gems require fae-rails

Total downloads 26,071

For this version 3,630

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: